# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.ResolvedEvent

Packages that use ResolvedEvent
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of ResolvedEvent in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Methods in org.eclipse.emf.compare.ide.ui.internal.logical.resolver with parameters of type ResolvedEvent
Modifier and Type
Method
Description
`void`
DependencyGraphUpdater.`recordNode(ResolvedEvent<T> event)`
Register a discovered resource in the graph.